
@import url('https://fonts.googleapis.com/css2?family=Comic+Neue:wght@400;700&display=swap');

* {
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Comic Neue', sans-serif;
    font-size: 120%;
    font-weight: normal;
    background-color: #ACA;
}
.alert-block {
    font-family: "Helvetica", sans-serif;
    color:  black;
    background-color: yellow;
    display:  block;
    margin: 1em 2em;
    padding: 0.5em 2em 0.5em 2em;
    border: 1px solid black;
    border-radius: 1em;
}
.centered {
    display: flex;
    justify-content: center;
}
h1 {
    margin:  0.5em;
    font-size: 400%;
    font-weight: normal;
}
p {
    font-size: 110%;
    font-weight: bold;
    margin-bottom: 0.5em;
}
#main {
    width: 100%;
    margin-top: 3em;
}
#board, #button_area {
    display: flex;
    justify-content: center;
    margin-top: 3.5em;
}
#die1, #die2 {
    padding: 2vw 2vw 1.5vw 2vw;
    margin: 1rem 2rem;
    border: 2px solid #575;
    border-radius: 2.5vw;
    background-color: ivory;
    box-shadow: 1rem 2rem 3rem #686;
    display: inline-block;
    shape-rendering: geometricPrecision;
}
#die2 {
    transform: rotate(5deg);
}
#die_row {
    height: 2vw;
    display: inline-block;
}
.dot {
    height: 3vw;
    width: 3vw;
    background-color: #444;
    border-radius: 50%;
    display: inline-block;
}
.blank {
    height: 3vw;
    width: 3vw;
    display: inline-block;
}

.btn {
    background: #777;
    background-image: -webkit-linear-gradient(top, #777, #222);
    background-image: -moz-linear-gradient(top, #777, #222);
    background-image: -ms-linear-gradient(top, #777, #222);
    background-image: -o-linear-gradient(top, #777, #222);
    background-image: linear-gradient(to bottom, #777, #222);
    border-radius: 0.6em;
    border-style: none;
    font-family: Arial;
    color: #ffffff;
    font-size: 125%;
    padding: 0.4em 1.2em;
    text-decoration: none;
}
.btn:hover {
    background: #AAA;
    background-image: -webkit-linear-gradient(top, #AAA, #444);
    background-image: -moz-linear-gradient(top, #AAA, #444);
    background-image: -ms-linear-gradient(top, #AAA, #444);
    background-image: -o-linear-gradient(top, #AAA, #444);
    background-image: linear-gradient(to bottom, #AAA, #444);
    text-decoration: none;
}
